Subject: Trainer Candidate - Himanshu Rawat
From: Himanshu Rawat <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 20 Jul 2020 03:41:01 -0400

| | Tech Support Test

Name | Himanshu Rawat
E-mail | [email-masked]
Phone Number | (91) 9873504625
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Badarpur

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Burger king india | Restaurant gernal manager | | 40
Previous Employer 1 | Lite bite food pvt ltd | Restaurant manager | | 33
Previous Employer 2 | Tata starbucks | Assistant manager | | 28

If Selected, how much time do you need to join? | Immediately

Please briefly describe your work experience specifically in training?

I have 8 year experience  in operation department  where last 2year I worked as Restaurant  Manager with roll as trainer and taking care the restaurant  operation

Specific  focus area of training

*on  boarding and induction
* Customer service
*Food safety training
* fire safety training
* new launch product training

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

One of the major  difficult situations I had where I have seen two of the team member was involved in Posh , one the female members did sexual harrassed by team leader and the complaint raised by the female team member, after checking the situation  and taken feed back to other be have taken the appropriate  action on the person and the last situation  female team members  taken back step as she was in under pressure  of someone .

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

* GOOD CUSTOMER SERVICE *
1. Someone ask for your help and we did
2. Someone asking for water and we provided .
3 . Someone ask for the some information and you have given the information.

*Great customer service*
1. Wow moment of the customer is great service.
2. Great service  where customer should  feel something  different  from other
Ex . One of the regular customer enter in your shop or your showroom and you knw today his / her birthday  tou wish them instantly  that wow moment  is great customer  service  which different  from other

What according to you makes you a good candidate for this position?

1.The person has positive  attitude towards work
2.good team player.
3always wanted to give n take feedback all time .
3.pantual.

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |